.nav {
    position: sticky;
    top: 0;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
    padding-bottom: 20px;
    height: 100%;
}
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.container {
    padding: 2px 16px;
}
.cardimg {
    border-radius: 5px 5px 0 0;
    height: 80%;
}

.footer {
    position:relative;
    left:0;
    bottom:0;
    width:100%;
    background-color: darkgray;
}
